Je cherche la version supportant le PSP5G

  • 5 Réponses
  • 676 Vues
*

Hors ligne ArkifixYT

  • YouTuber pour le plaisir :3
  • Nouveau Membre
  • *
  • 7
  • Remercié: 1 fois
  • Je fais un projet seul ;)
    • Chaîne YouTube
Je cherche la version supportant le PSP5G
« le: 26 avril 2017, 19:17:16 »
Bonjour/bonsoir, tout est dit dans le titre, je cherche la version plus récente de RPG Maker XP qui puisse créer des jeux PSP5G. Merci d'avance :3
 

*

Hors ligne Yumekua

Je cherche la version supportant le PSP5G
« Réponse #1 le: 26 avril 2017, 19:21:32 »
Ce n'est pas ici qui faut poster ta demande ^^
va plutôt par ici :
https://pokemonworkshop.com/forum/index.php?board=8.0
puis tu as un super outils qui s'appelle Google. ^^

Ps : N'oubliez pas de ne pas supprimer ce post
 

Je cherche la version supportant le PSP5G
« Réponse #2 le: 26 avril 2017, 20:27:10 »
Et tu as de supers posts de ma part qui donnent les infos générales sur les Sk

Comme celui-ci : https://pokemonworkshop.com/forum/index.php?topic=3655.msg108375#msg108375

*

Hors ligne ArkifixYT

  • YouTuber pour le plaisir :3
  • Nouveau Membre
  • *
  • 7
  • Remercié: 1 fois
  • Je fais un projet seul ;)
    • Chaîne YouTube
Je cherche la version supportant le PSP5G
« Réponse #3 le: 27 avril 2017, 12:08:34 »
Ok merci beaucoup  ;)
 

*

Hors ligne Ota

Je cherche la version supportant le PSP5G
« Réponse #4 le: 27 avril 2017, 16:02:39 »
PSP 5G, et surement le SK le plus instable à se jour. Si tu veux faire un jeu en Dual prend PSP DS v0.4 ou attend PSDK DS.
 
Utilisateurs ayant remercié ce post : yyyyj

Je cherche la version supportant le PSP5G
« Réponse #5 le: 27 avril 2017, 19:23:22 »
Ou dors jusqu'à PSP DS v0.6